body {
    font-family: arial, sans-serif;
    font-size: 16px;
}


.xtypo_download a {
  color: #ffffff;
}

.xtypo_warning {
  font-family: Arial, sans-serif !important;
}


#sp-main-body {
    padding: 20px 0;
}

img {
  border: 1px solid #dedede;
}

/* Métadonnées des articles */
.article-info {
  font-size: 0.75em;
  margin-bottom: 20px;
}

/* Fil d'Ariane */

.breadcrumb {
    font-family: Arial, sans-serif !important;
  margin: 30px 0 10px 0;
  font-size: 0.75em;
}

/* Marges du header */

.div.title {
  margin: 30px 0 50px 0;
}

/* Modules de base de page */

.sp-module {
  font-size: 0.8em;
  line-height: 1.2em;
}

.sp-module li {
	line-height: 1.2em;
}

.sp-module ul > li > a {
	line-height: 1.2em;
}

div.feed li {
  margin: 10px 0 15px 0;
}

/* Pagination */
.pagination {
    width: 100%
    margin: auto;
    margin-top: 1px solid #dedede;

}
.pull-right, .counter {
    margin: 3px 0 0 25px;
  display: inline-block;
  padding: 5px;
  background: #dedede;
}

div.pagination ul {
      margin: auto;
  text-align: center;
}

div.pagination-wrapper {
  padding-top: 20px !important;
  margin-top: 1px solid #dedede !important;
}



/* Mega menu */

div#sp-menu {
  float: left;
}

.sp-menu-item {
      font-family: Arial, sans-serif !important;
}

div.sp-dropdown-inner:hover {
  z-index: 999;
}

.sp-megamenu-parent, .sp-dropdown-inner {
      font-family: Arial, sans-serif !important;
    font-size: 12px;
  text-transform: uppercase;
  line-height: 1.2em;
}